@charset "utf-8";
/* CSS Document */

.row.filters {
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.row.filters h2 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}


#LibraryResults tbody tr td .thumbnail {
    width: 130px;

}
